.example-form {
  min-width: 150px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}

td {
  padding-right: 8px;
}

.btn-form-profe{
  text-align: center;
    margin: 60px auto;
}

.form-profe-web {
  display: block;
  margin-top: -6em !important;
}

.form-profe-mobile {
  display: none;
  margin-top: -6em !important;
}

@media (max-width: 600px){
  .form-profe-mobile {
    display: block;
  }

  .form-profe-web {
    display: none;
  }

  .textolargo-mobile{
    *font-size: 12px !important;
  }
}